textItems_BankDetailsForThirdPartyClaimRequired = Gelieve uw bankgegevens te verstrekken, omdat dit een vereiste is van de luchtvaartmaatschappij om uw claim te verwerken. Wees gerust, alle door u verstrekte gegevens zijn volledig veilig en vertrouwelijk.
textItems_BankDetailsForThirdPartyClaimRequiredTwo = Deze gegevens zijn een vereiste van de luchtvaartmaatschappij om een claim <b>in te dienen</b>.
textItems_BankDetailsForThirdPartyPaymentRequired = Voer uw bankgegevens in en wij sturen ze door naar de luchtvaartmaatschappij. We behandelen uw informatie veilig en in overeenstemming met de privacywetten.
textItems_BankDetailsForThirdPartyPaymentRequiredTwo = De luchtvaartmaatschappij zal de gelden naar uw rekening overmaken, waarna u onze commissie aan ons moet overmaken.
textItems_IdRequired = Het verstrekken van een kopie van uw paspoort of identiteitsbewijs is een vereiste van de luchtvaartmaatschappij. Dit stelt de luchtvaartmaatschappij in staat te verifiëren dat het toestemmingsformulier door u is ondertekend en dat wij namens u handelen. Wij behandelen uw gegevens veilig, in overeenstemming met de privacywetten. Als u zich zorgen maakt, kunt u op de kopie van het document schrijven dat het specifiek wordt verstrekt voor het indienen van een compensatieclaim.
textItems_IdRequiredThree = Het verstrekken van een kopie van uw paspoort is een vereiste van de luchtvaartmaatschappij. De luchtvaartmaatschappij controleert of de handtekening op de toestemming door u is gezet en wij handelen namens u. We gebruiken uw gegevens uitsluitend in overeenstemming met onze gebruikersovereenkomst, die wordt beheerst door de wetgeving inzake persoonsgegevens. Bij twijfel kunt u op een kopie van uw paspoort aangeven dat u gegevens verstrekt voor het indienen van een claim.
textItems_IdRequiredTwo = In het geval dat uw paspoort of ID-kaart, die werd gebruikt bij het boeken, is verlopen, vragen wij u vriendelijk om uw <b>geldig</b> paspoort te uploaden.
textItems_addAirline = Voer in het onderstaande veld de naam van de luchtvaartmaatschappij in
textItems_addCity = Voer in het onderstaande veld de stad en de naam van de luchthaven in
textItems_addCompanions = Voeg medepassagiers toe
textItems_addEmail = E-mail toevoegen
textItems_address = Adres
textItems_addressExample = Gedimino g. 15
textItems_airlinePlaceholder = Naam luchtvaartmaatschappij
textItems_airlineResponse = Upload alstublieft een foto/screenshot van de e-mail die u van de luchtvaartmaatschappij heeft ontvangen. Als u geen correspondentie van de luchtvaartmaatschappij heeft ontvangen, informeer ons dan via <a href="mailto:{0}>{0}</a>
textItems_airlineResponseTwo = Helaas kunnen we zonder de brief van de luchtvaartmaatschappij niet verder gaan met uw claim.
textItems_proofAddressMango = Om uw uitbetaling te ontvangen, dient u de onderstaande documenten in te dienen.
textItems_proofAddressMangoTwo = Upload alstublieft een <b>recent bankafschrift</b> van niet ouder dan 2 maanden, dat <b>uw adres bevat</b>.
textItems_KycInfoMangoHeader = Om uw uitbetaling te ontvangen, vul alstublieft de gegevens in de velden hieronder in.
textItems_KycInfoMangoHeaderTwo = Om uw compensatie te ontvangen, vult u de gegevens met grote zorg in.
textItems_KycInfoMangoNationality = Nationaliteit / burgerschap
textItems_KycInfoMangoPlaceOfBirth = Geboorteplaats
textItems_KycInfoMangoFirstName = Voornaam
textItems_KycInfoMangoLastName = Achternaam
textItems_anotherFlight = Kijk voor een andere vlucht
textItems_bankCode = Bankcode (BIC / SWIFT)
textItems_bankDetailsChecked = Uw bankgegevens zijn bevestigd als correct en volledig
textItems_bankDetailsIncomplete = Het is noodzakelijk om uw bankgegevens nog een keer op te geven om het correct en volledig te maken
textItems_bankDetailsNotChecked = We hebben uw bankgegevens ontvangen en controleren deze
textItems_bankDetailsPaid = De uitbetaling is betaald op de bankrekening van de passagier
textItems_bankDetailsRequired = Bankgegevens vereist
textItems_chasLink = Link om documenten voor ondertekening te downloaden
textItems_city = stad
textItems_cityExample = Kaunas
textItems_cityPlaceholder = Stad en naam van de luchthaven
textItems_closedBankruptcy = De luchtvaartmaatschappij kan niet uitbetalen
textItems_closedBecauseOfAirline = De weigering van de luchtvaartmaatschappij om te betalen is gerechtvaardigd in overeenstemming met de Europese wet
textItems_closedNoCancellation = Er is geen bevestiging van de vluchtannulering
textItems_closedNotRelevant = Uw zaak komt niet in aanmerking voor compensatie of terugbetaling volgens de EU- en Turkije-regelgeving
textItems_closedSmallDelay = Er is geen bevestiging van de vereiste vliegvertraging
textItems_connection = Verbinding (bijv. Parijs of CDG)
textItems_consent = Toestemming
textItems_consentRequired = Toestemming vereist
textItems_continueMyApplication = Ga door met mijn sollicitatie
textItems_copied = gekopieerd
textItems_copy = kopiëren
textItems_country = Land
textItems_countryExample = Lithuania
textItems_createOwnApplication = Maak een eigen applicatie
textItems_dataForConsentRequired = Gegevens voor toestemming zijn vereist
textItems_dataRequired = Er is aanvullende informatie nodig om uw geld te krijgen
textItems_deniedForm = Upload een foto of scan van het formulier voor geweigerde instap dat u op de luchthaven heeft ontvangen of dat door de luchtvaartmaatschappij naar uw e-mail is gestuurd.
textItems_disablePassenger = Sluit deze passagier uit van de claim
textItems_document = Document
textItems_documentsProofRequired = Upload een foto of scan van documenten die uw vlucht bevestigen (bijvoorbeeld een ticket, boekingsbevestiging of instapkaart) met daarin uw vluchtnummer, vluchtdata en passagiersnamen.
textItems_documentsRequired = We hebben documenten naar je e-mail gestuurd. Gelieve deze te ondertekenen en hieronder te uploaden om verder te gaan met je claim.
textItems_duplicateApplicationMessage = De toepassing voor dit specifieke geval bestaat al en we werken er momenteel aan. U kunt de voortgang van deze aanvraag bekijken door op de onderstaande knop te klikken
textItems_elderConsent = Medetoestemming van een volwassene
textItems_email = E-mail
textItems_enterNow = Voer nu in
textItems_expiredAfterDetailsNotReceived = Het spijt ons, maar we hebben geen volledige set documenten van u ontvangen tijdens de door de luchtvaartmaatschappij ingestelde beoordelingsperiode van de claim. De deadline voor het ontvangen van claims is verstreken
textItems_extraCommissionNotification = Uw bank brengt een toeslag van € 25 in rekening
textItems_fillNow = Vul nu in
textItems_forExample = bijv.
textItems_handwrittenPoA = Download het formulier en onderteken het met de hand. Upload vervolgens het ondertekende document via het onderstaande formulier.
textItems_handwrittenPoALink = Klik op deze link om het document te downloaden.
textItems_here = hier
textItems_include = Inclusief
textItems_inputUserPlaceholderBirthDate = Geboortedatum
textItems_inputUserPlaceholderName = Naam en achternaam, zoals beschreven in het paspoort
textItems_lowercaseCompensation = een vergoeding
textItems_lowercaseRefund = terugbetaling
textItems_mainSignatureRequired = Handtekening van de aanvrager is vereist
textItems_minorCompanion = Metgezel
textItems_minorCompanionADULT = VOLWASSEN
textItems_minorCompanionMINOR = MINDERJARIGE
textItems_minorCompanionUNDER18 = (jonger dan 18 jaar)
textItems_moneyWillBeTransferredToElder = Het geld wordt overgemaakt naar de bankrekening van de oudere metgezel
textItems_no = Nee
textItems_noCompensation = Het lijkt erop dat u geen recht hebt op een vergoeding...
textItems_noRefund = Het lijkt erop dat u geen recht heeft op terugbetaling ...
textItems_nothingFound = Niets gevonden.
textItems_onHoldDetails = Helaas hebben we niet de gevraagde gegevens van u ontvangen. In dit geval kunnen we niet verder werken aan de aanvraag. Als u de documenten echter op het dichtstbijzijnde tijdstip indient, zullen we verder werken aan de aanvraag.
textItems_onHoldDetailsPreClaim = Helaas hebben we niet de gevraagde gegevens van u ontvangen. In dit geval kunnen we niet de documenten voorbereiden die nodig zijn om een ​​eerste claim in te dienen. Als u de documenten echter zo spoedig mogelijk indient, blijven we aan de aanvraag werken.
textItems_optionMissing = Ontbreekt uw optie?
textItems_optional = optioneel
textItems_partnerEmailInUse = Sorry! Deze email is al in gebruik.
textItems_partnerProfileButton = Ga naar je profiel
textItems_partnerRegistered = Dank u! U bent succesvol aangemeld.
textItems_partnerTryAgainButton = Probeer het alstublieft opnieuw
textItems_paynow = Betaal nu
textItems_pleaseUpload = Upload de documenten hieronder voor alle passagiers die compensatie aanvragen.
textItems_px = px
textItems_regionNotSupported = Helaas zijn transfers naar uw regio momenteel niet beschikbaar
textItems_sameSuccessfulClaims = Geweldig nieuws! We hebben al met succes geld uitbetaald aan <span class=sameSuccessfulClaims-num>{0}</span> mensen die dezelfde datum en vlucht hadden als jij
textItems_saveAddedCompanion = Passagier opslaan
textItems_saveButtonValue = Opslaan
textItems_signNow = Onderteken nu
textItems_startTyping = Begin met typen...
textItems_successHeading = Gefeliciteerd! De uitbetaling is naar uw bankrekening gestuurd
textItems_successIsTransferred = We zijn blij u te kunnen vertellen dat het ons is gelukt uw geld van {0} te krijgen.
textItems_successPleaseConfirm = Druk na ontvangst van de uitbetaling op onderstaande knop om de ontvangst te bevestigen.
textItems_successReceivedConfirmation = Ik heb de uitbetaling ontvangen
textItems_successWeSentYou = We hebben de uitbetaling overgemaakt naar uw bankrekening.
textItems_thisPassengerIsInactiveAfterClaim = We hebben geen toestemming van deze passagier gekregen, dus de claim is ingediend zonder deze passagier. Als u een uitkering voor deze passagier wilt ontvangen, kunt u nog <a href=check-flight.html>een aanvraag indienen</a>
textItems_thisPassengerIsInactiveBeforeClaim = Deze passagier wordt niet bij de claim betrokken , tenzij we de toestemming van de passagier krijgen.
textItems_thisPassengerIsInactiveBeforeClaimButHasSignature = Deze passagier is op uw initiatief van de claim onttrokken.
textItems_thisPassengerIsInactiveBeforeClaimButHasSignatureClick = Betrek de passagier bij de claim
textItems_thisPassengerIsInactiveBeforeClaimMinor = Deze passagier wordt niet meegerekend in de claim.
textItems_thisPassengerIsInactiveClosed = We hebben geen toestemming van deze passagier ontvangen
textItems_to = Naar (bijv. Parijs of CDG)
textItems_unknown = onbekend
textItems_viewMyApplication = Bekijk mijn sollicitatie
textItems_weCantCalculateButYouCanApply = Dien uw aanvraag in en wij berekenen uw vergoeding handmatig
textItems_weCantCalculateCustomAirports = We kunnen uw compensatie niet berekenen, omdat u een luchthaven of een luchtvaartmaatschappij hebt ingevoerd die niet in onze database staat
textItems_yes = Ja
textItems_youCantAddCompanions = De claim is al verzonden, dus je kunt geen medepassagiers meer toevoegen. Als je een uitkering voor andere passagiers wilt krijgen, kun je <a href=check-flight.html>een nieuwe aanvraag indienen</a>
bankInputs_accountNumber = Bankrekeningnummer (komt niet overeen met het kaartnummer)
bankInputs_addressCity = Woonplaats
bankInputs_addressFirstLine = Adres
bankInputs_addressPostCode = Postcode
bankInputs_bankCode = BIC (bankcode)
bankInputs_bankCodeVnd = BIC (bankcode)
bankInputs_last4DigitsOfPrivatbankCard = Laatste 4 cijfers van de UAH PrivatBank-kaart
bankInputs_russiaRegion = Regio van uw bankrekening
calcRefuse_airlineInactive = Helaas is het niet mogelijk om compensatie te ontvangen voor deze vlucht, omdat {0} momenteel niet operationeel is
calcRefuse_airlineOutsideJurisdiction = Helaas is het onmogelijk om een ​​vergoeding voor deze vlucht te ontvangen, omdat {0} geen filialen in de EU heeft
calcRefuse_dateExpired = Helaas komt uw vlucht niet in aanmerking voor compensatie volgens de EU-wetgeving, omdat de compensatieperiode is verstreken
calcRefuse_delayLessThanMinimum = Helaas komt uw vlucht niet in aanmerking voor compensatie volgens de EU-wetgeving omdat de totale vertraging minder is dan vereist
calcRefuse_departureAndAirlineIrrelevant = Helaas komt uw vlucht niet in aanmerking voor compensatie volgens de EU-wetgeving, omdat de luchtvaartmaatschappij en de luchthaven van vertrek buiten de EU zijn gevestigd
calcRefuse_departureAndArrivalIrrelevant = Helaas komt uw vlucht niet in aanmerking voor compensatie volgens de EU-wetgeving, omdat uw vlucht buiten de EU was
calcRefuse_departureAndArrivalIrrelevant2 = Uw vlucht valt buiten de reikwijdte van de relevante Verordening betreffende de rechten van luchtreizigers vanwege de luchthavens van vertrek en aankomst
calcRefuse_euDepartureAndAirlineIrrelevant = Helaas komt uw vlucht niet in aanmerking voor compensatie volgens de EU-wetgeving, omdat de luchtvaartmaatschappij en de luchthaven van vertrek buiten de EU zijn gevestigd
calcRefuse_euDepartureAndArrivalIrrelevant = Helaas komt uw vlucht niet in aanmerking voor compensatie volgens de EU-wetgeving, omdat uw vlucht buiten de EU was
calcRefuse_individualDateExpired = Helaas komt uw vlucht niet in aanmerking voor compensatie volgens de EU-wetgeving, omdat de compensatieperiode is verstreken
calcRefuse_refundsUnenforceable = Helaas accepteren we geen restitutieverzoeken voor deze luchtvaartmaatschappij voor geannuleerde vluchten
calcRefuse_warnedBeforehand = Helaas komt uw vlucht niet in aanmerking voor compensatie volgens de EU-wetgeving, omdat u meer dan 2 weken voor vertrek op de hoogte bent gesteld van de vluchtannulering
textItems_handwrittenPoA_important = Zorg ervoor dat de handtekening overeenkomt met die in uw paspoort of identiteitsbewijs.
textItems_disruption_cancellation = Vlucht geannuleerd
textItems_disruption_delay = Vlucht vertraagd
textItems_disruption_deniedboarding = Toestemming tot instappen geweigerd
textItems_disruption_missedconnection = Verbinding gemist
textFunctions_rejections_ATC = Helaas werd de door u genoemde vluchtverstoring veroorzaakt door de beslissing van de luchtverkeersleiders (ATC). In dit geval wordt dit evenement als buitengewoon beschouwd voor de luchtvaartmaatschappij en hebt u geen recht op compensatie of terugbetaling in overeenstemming met EU 261/2004
textFunctions_rejections_baggageRulesViolated = We hebben een afwijzing ontvangen vanwege schending van de regels voor het vervoer van bagage. In dit geval kunnen we de fout van de luchtvaartmaatschappij niet bewijzen en uw uitbetaling ontvangen in overeenstemming met Verordening EU 261/2004. Schrijf ons op <a href=mailto:{0}>{0}</a> als u het standpunt van de luchtvaartmaatschappij kunt weerleggen
textFunctions_rejections_bankruptcy = Het spijt ons u te moeten meedelen dat we niet de nodige juridische hulp kunnen bieden met vlucht {0} - {1} op {2}, aangezien {3} momenteel failliet is en niet kan uitbetalen
textFunctions_rejections_birdStrike = Helaas werd de vluchtverstoring veroorzaakt door een vogelaanvaring. In dit geval zijn luchthavendiensten verantwoordelijk voor maatregelen ter voorkoming van vogelaanvaringen, daarom wordt dit evenement als buitengewoon beschouwd voor de luchtvaartmaatschappij en kan geen compensatie of terugbetaling worden betaald
textFunctions_rejections_byClient = De aanvraag is op uw verzoek gesloten. Als u wilt doorgaan met de aanvraag, klikt u hieronder op de knop &quot;Doorgaan met mijn aanvraag&quot;
textFunctions_rejections_byClient_spam = We hebben u een e-mail gestuurd, helaas lijkt deze in uw map met spam of ongewenste e-mail te zijn terechtgekomen. Als u wilt doorgaan met de aanvraag, klikt u hieronder op de knop &quot;Doorgaan met mijn aanvraag&quot;
textFunctions_rejections_dateExpired = Helaas overschrijdt de periode van uw aanvraag het statuut van beperkingen die wettelijk zijn vastgelegd in het land van wetshandhaving, dat is {0} jaar. Het betekent dat uw vlucht op route {1} - {2} niet kan worden gecompenseerd op basis van EU-verordening nr. 261/2004, omdat deze {3} jaar geleden heeft plaatsgevonden en de periode voor het indienen van de claim is verstreken
textFunctions_rejections_dateExpiredYear = Helaas overschrijdt de periode van uw aanvraag het statuut van beperkingen die wettelijk zijn vastgelegd in het land van wetshandhaving, wat {0} jaar is. Het betekent dat uw vlucht op route {1} - {2} niet kan worden gecompenseerd op basis van EU-verordening nr. 261/2004, omdat deze {3} jaar geleden heeft plaatsgevonden en de periode voor het indienen van de claim is verstreken
textFunctions_rejections_dateExpiredYears = Helaas overschrijdt de periode van uw aanvraag het statuut van beperkingen die wettelijk zijn vastgelegd in het land van wetshandhaving, dat is {0} jaar. Het betekent dat uw vlucht op route {1} - {2} niet kan worden gecompenseerd op basis van EU-verordening nr. 261/2004, omdat deze {3} jaar geleden heeft plaatsgevonden en de periode voor het indienen van de claim is verstreken
textFunctions_rejections_differentBookingForMissedConnection = Volgens de verklaring van de luchtvaartmaatschappij, zijn uw aansluitende vluchten gekocht met verschillende boekingen, wat betekent dat de luchtvaartmaatschappij niet verantwoordelijk was voor een juiste aankomsttijd voor het tweede deel van uw reis
textFunctions_rejections_documentsOnBoarding = Volgens de vertegenwoordigers van de luchtvaartmaatschappij had u tijdens het instappen niet de benodigde vluchtdocumenten. In dit geval kunnen we de fout van de luchtvaartmaatschappij niet bewijzen en uw uitbetaling ontvangen in overeenstemming met Verordening EU 261/2004. Schrijf ons op <a href=mailto:{0}>{0}</a> als u het standpunt van de luchtvaartmaatschappij kunt weerleggen
textFunctions_rejections_euIrrelevant = Helaas kunnen we u niet de nodige juridische bijstand bieden, omdat uw vlucht {0} - {1} op {2} vertrok van buiten de EU en de luchtvaartmaatschappij {3} zich ook niet in een EU-land bevindt
textFunctions_rejections_lateForBoarding = Zoals de luchtvaartmaatschappij aangeeft, kon je niet op tijd opdagen voor de vlucht, dus de luchtvaartmaatschappij had het recht om je te weigeren aan boord te gaan. In dit geval kunnen we de fout van de luchtvaartmaatschappij niet bewijzen en uw uitbetaling ontvangen in overeenstemming met Verordening EU 261/2004. Schrijf ons op <a href=mailto:{0}>{0}</a> als u het standpunt van de luchtvaartmaatschappij kunt weerleggen
textFunctions_rejections_litigationImpossible = De gerechtelijke procedure leidde niet tot aanvaarding door de luchtvaartmaatschappij van betaling. Gezien de jurisdictie van de luchtvaartmaatschappij en het land van vertrek is het helaas onmogelijk om een gerechtelijke procedure in te leiden. Daarom moeten we stoppen met werken aan uw aanvraag
textFunctions_rejections_noCancellation = Helaas was volgens onze gegevens uw vlucht {0} - {1} op {2} niet geannuleerd. We hebben de officiële vluchtdatabase dubbel gecontroleerd, dus we kunnen u niet de nodige juridische bijstand aanbieden, tenzij we een soort bewijs van de vluchtannulering krijgen. Schrijf ons naar <a href="mailto:{3}>{3}</a> als u aanvullende informatie of documenten heeft die het besluit van de luchtvaartmaatschappij kunnen weerleggen. Dit kan een brief van de luchtvaartmaatschappij zijn, een foto van een vertrekdisplay of een schriftelijke verklaring van de luchthavenvertegenwoordigers
textFunctions_rejections_noData = De aanvraag is beëindigd, omdat de vereiste informatie voor de aanvraag ontbreekt
textFunctions_rejections_nonexistentEmail = We hebben u een e-mail gestuurd, helaas is deze naar ons teruggestuurd omdat het e-mailadres <strong>{0}</strong> niet lijkt te bestaan. Voer hieronder een geldig e-mailadres in, zodat we uw aanvraag kunnen voortzetten
textFunctions_rejections_otherExtraordinary = Helaas werd de vluchtverstoring in uw geval veroorzaakt door buitengewone omstandigheden, die de luchtvaartmaatschappij niet kon voorzien. In dit geval kunnen we de fout van de luchtvaartmaatschappij niet bewijzen en uw uitbetaling ontvangen in overeenstemming met Verordening EU 261/2004
textFunctions_rejections_outOfBusiness = Helaas kunnen we u niet de nodige juridische bijstand bieden, omdat uw zaak buiten het toepassingsgebied van de EU-Verordening 261/2004 valt. Meer informatie over de wet en uw rechten vindt u op <a href="{0}/en/rights.html">{0}/en/rights.html</a>
textFunctions_rejections_previouslySettled = Volgens vertegenwoordigers van de luchtvaartmaatschappij hebben zij het geschil al persoonlijk met u beslecht. In dit geval kunnen we uw belangen niet behartigen. Schrijf ons op <a href=mailto:{0}>{0}</a> als u het standpunt van de luchtvaartmaatschappij kunt weerleggen
textFunctions_rejections_smallDelay = Helaas is volgens onze gegevens de vlucht die u op route {0} - {1}, {2} heeft gespecificeerd, onvoldoende lang vertraagd. Deze gegevens zijn afkomstig van de officiële basis van retrospectieve vluchtgegevens. In dit geval kunnen we niet onafhankelijk de schuld van de luchtvaartmaatschappij bewijzen en geen geld voor u ontvangen op basis van EU-verordening nr. 261/2004 of de Turkse wet, daarom hebben we aanvullend bewijs nodig van een voldoende lange vertraging
textFunctions_rejections_strike = Het spijt ons u te moeten meedelen dat er op {0} een staking heeft plaatsgevonden die de vlucht heeft verstoord. In dit geval kunnen we de fout van de luchtvaartmaatschappij niet bewijzen en uw uitbetaling ontvangen in overeenstemming met Verordening EU 261/2004
textFunctions_rejections_warnedBeforehand = We hebben een afwijzing ontvangen omdat de luchtvaartmaatschappij u 14 dagen voor vertrek had geïnformeerd over de annulering via het e-mailadres waarmee de tickets waren geboekt. In dit geval kunnen we de fout van de luchtvaartmaatschappij niet bewijzen en uw uitbetaling ontvangen in overeenstemming met Verordening EU 261/2004. Schrijf ons op <a href=mailto:{0}>{0}</a> als u het standpunt van de luchtvaartmaatschappij kunt weerleggen
textFunctions_rejections_weather = Helaas waren de ongunstige weersomstandigheden de oorzaak van problemen met uw vlucht. In dit geval is, in overeenstemming met de bepalingen van de regels en de gevestigde rechtspraktijk, geen uitkering verschuldigd. Dit zijn overmachtsituaties waar de luchtvaartmaatschappij geen invloed op kon uitoefenen
textFunctions_documentsUploaded = Aanvullende documenten geüpload: {0}
textFunctions_escp_action = Nu hebben we uw toestemming nodig om door te gaan. Klik op de knop "Voorbereiding op ESCP starten"
textFunctions_escp_description = De luchtvaartmaatschappij heeft geweigerd aan uw claim te voldoen en we zijn van plan juridische stappen te ondernemen met betrekking tot de Europese procedure voor geringe vorderingen (ESCP). Op basis van onze ervaring is er een grote kans om de case te winnen en uw uitbetaling te ontvangen. Het kost u niets, zoals altijd dekken wij alle kosten en risico&#39;s.
textFunctions_escp_heading = Bent u bereid om verder te gaan met een juridische procedure?
formats_address = Voer uw uw woonadres in
formats_airline = Kies de luchtvaartmaatschappij uit de vervolgkeuzelijst
formats_arrival = Kies de luchthaven van aankomst uit de vervolgkeuzelijst
formats_bankAccountAccountEng = Het rekeningnummer moet uit 8 cijfers bestaan
formats_bankAccountAccountRus = Het rekeningnummer moet uit 20 cijfers bestaan ​​en komt niet overeen met het bankkaartnummer
formats_bankAccountBic = BIC moet uit 9 cijfers bestaan
formats_bankAccountCardNumber = Voer uw kaartnummer in een vergelijkbaar formaat in: "1234 5678 9101 1121"
formats_bankAccountCorrespondent = Het rekeningnummer moet uit 20 cijfers bestaan ​​en beginnen met "301"
formats_bankAccountCurrency = Voer de internationale valutacode in (bijv. EUR, USD, RUB, etc.)
formats_bankAccountIban = Voer uw IBAN in een vergelijkbaar formaat in: GB29 NWBK 6016 1331 9268 19
formats_bankAccountRussianRegion = Kies de regio waar uw bankkaart is uitgegeven
formats_bankAccountSort = Voer uw Sorteercode in volgens het formaat 00-00-00
formats_bankAccountSwift = Aantal tekens van de SWIFT-code moet tussen 8 en 11 liggen
formats_birthDate = Voer uw geboortedatum in
formats_bookingNumber = Voer de boekingsreferentie in
formats_changes = Voer de naam van de stad van de doorreisluchthaven in
formats_city = Voer uw woonplaats in
formats_companyname = Voer het bedrijf of de bronnaam in
formats_country = Voer uw land in
formats_date = Voer de aankomstdatum in
formats_departure = Kies de luchthaven van vertrek uit de vervolgkeuzelijst
formats_email = De e-mail moet de symbolen "@" en "." bevatten
formats_flightNumber = Voer het vluchtnummer in
formats_index = Voer uw postcode in
formats_name = Voer voor- en achternaam in
formats_nameSymbols = Voer alleen de voor- en achternaam van slechts één passagier in volgens het formaat Voornaam Achternaam zonder leestekens, titels en andere extra woorden. U kunt later uw begeleidende gegevens invoeren
formats_nameTitles = Voer Meneer/Mevrouw niet in als uw ticket meneer/mevrouw bevat bij de naam van de passagier
formats_partnerEmail = De e-mail moet de symbolen "@" en "." bevatten
formats_phoneNumber = Voer telefoonnummer in
formats_radio = Kies een van de opties
formats_reasonDescript = Voer de omschrijving van de vertragingsredenen in
formats_signature = Plaats uw handtekening in het veld
formats_website = Voer uw website-URL in
formats_wrongDate = Controleer of de datum correct is
formats_email_mailcheck = Bedoelde u {0}?
formats_identificator_short = Lengte van de identificator heeft minder dan 5 symbolen. Maak een langere identificator aan.
formats_identificator_taken = Deze identificator is al in gebruik. Stel een andere identificator in
dropzoneTexts_dictCancelUpload = Upload annuleren
dropzoneTexts_dictCancelUploadConfirmation = Wilt u het uploaden echt annuleren?
dropzoneTexts_dictDefaultMessage = Klik of sleep bestanden om te uploaden
dropzoneTexts_dictFallbackMessage = Uw browser ondersteunt dit uploadtype niet
dropzoneTexts_dictFallbackText = Gebruik de standaard upload in het onderstaande formulier
dropzoneTexts_dictFileTooBig = Bestandsgrootte mag niet groter zijn dan 10 MB
dropzoneTexts_dictInvalidFileType = Bestandsformaat is ongeldig
dropzoneTexts_dictMaxFilesExceeded = Maximum aantal bestanden bereikt. U kunt andere bestanden verzenden naar {0}
dropzoneTexts_dictRemoveFile = Bestand verwijderen
dropzoneTexts_dictResponseError = Bestand kan niet worden geüpload
dropzoneTexts_successfullyUploaded = Succesvol geüpload
errors_accountNumber = Voer uw bankrekeningnummer in
errors_address = Voer uw adres in
errors_addressFirstLine = Voer uw adres in
errors_airline = Voer de exploiterende luchtvaartmaatschappij in
errors_arrival = Voer de luchthaven van aankomst in
errors_bankAccountCardNumber = Voer uw bankkaartnummer in
errors_bankAccountFirstName = Voer uw voornaam in zoals is vermeld op uw bankkaart
errors_bankAccountLastName = Voer uw achternaam in zoals is vermeld op uw bankkaart
errors_bankCountry = Voer uw bankland in
errors_birthDate = Voer uw geboortedatum in
errors_birthPlace = Voer alstublieft uw geboorteplaats in
errors_bookingNumber = Voer de boekingsreferentie in
errors_changes = Voer de naam van de stad van de doorreisluchthaven in
errors_city = Voer uw woonplaats in
errors_addressCity = Voer uw woonplaats in
errors_companyname = Voer de bedrijfs- of resourcenaam in
errors_contactname = Voer de voor- en achternaam in
errors_country = Voer uw land in
errors_BIC = Voer alstublieft BIC / SWIFT in
errors_sortCode = Voer alstublieft UK Sort code in
errors_currency = Voer alstublieft de valuta in
errors_date = Voer de vertrekdatum in
errors_departure = Voer de luchthaven van vertrek in
errors_email = Voer uw e-mail adres in
errors_firstName = Voer uw voornaam in
errors_flightDate = Voer de vluchtdatum in
errors_flightNumber = Voer het vluchtnummer in
errors_flightnumber = Voer het vluchtnummer in
errors_index = Voer uw postcode in
errors_lastName = Voer uw achternaam in
errors_maxlength = Uw invoer is meer dan de maximale lengte van {0} symbolen
errors_minlength = Uw invoer is minder dan de minimale lengte van {0} symbolen
errors_name = Voer uw voor- en achternaam in
errors_partnerEmail = Voer e-mail in
errors_patronymicName = Voer uw vadersnaam in
errors_phoneNumber = Voer uw telefoonnummer in
errors_policycheckbox = Vink het vakje aan om door te gaan
errors_postalCode = Voer uw postcode in
errors_addressPostCode = Voer uw postcode in
errors_prbox = Vink het vakje aan om door te gaan
errors_priceAmount = Voer alstublieft het bedrag in
errors_radio = Kies een van de opties
errors_reasonDescript = Beschrijf de redenen van uw vertraging
errors_signature = Plaats uw handtekening in het veld
errors_ticketNumber = Voer het ticketnummer in
errors_ticketPrice = Voer de ticketprijs in
errors_tourOperator = Voer uw touroperator in
errors_unrecognized = Niet herkend. Zorg ervoor dat alles correct is ingevoerd
errors_website = Voer de website-URL in
errors_iban_unrecognized = Uw IBAN wordt niet herkend. De invoer is onjuist of we kunnen nog geen IBAN-overschrijvingen naar uw land uitvoeren. Zorg ervoor dat de invoer correct is en schrijf ons naar {0}
errors_should_be_cyrillic = Voer alleen cyrillische letters in
errors_should_be_latin = Voer alleen Latijnse letters in
errors_should_be_latinonly = Gelieve alleen basis Latijnse symbolen te gebruiken.
errors_rubleAccountNumber_incorrect = Voer het rekeningnummer in roebels in, dit moet de code van de roebelaccount 810 bevatten (6-8 cijfers)
toBeChased_AirlineResponse =  Antwoord van de luchtvaartmaatschappij
toBeChased_DisruptionDescription = Beschrijving van de verstoring
toBeChased_ESCPConsent = Ondertekende toestemming om door te gaan met ESCP
toBeChased_ESCPServiceAgreement = Ondertekende serviceovereenkomst om door te gaan met ESCP
toBeChased_ID = Paspoort
toBeChased_PassengerContactDetails = Contactgegevens van passagiers
toBeChased_PromiseToReturnCommission = Ontvangstbewijs van overdracht van provisie voor dienstverlening
toBeChased_airlineForm = Met de hand getekende toestemming
toBeChased_bankDetails = Bankgegevens
toBeChased_birthDate = Geboortedatum
toBeChased_bookingNumber = Boekingnummer
toBeChased_commission = Bankoverschrijving van de servicekosten
toBeChased_companionsConsents = Handtekeningen van medereizigers
toBeChased_currency = Valuta
toBeChased_deniedForm = Bevestiging van instappen geweigerd
toBeChased_documentsProof = Documenten die uw vlucht kunnen bevestigen
toBeChased_flightDate = Vluchtdatum
toBeChased_flightNumber = Vluchtnummer
toBeChased_handSignedPoA = Toestemming met de hand getekend
toBeChased_handWrittenPoA = Ondertekende handgeschreven toestemming
toBeChased_heading = Informatie opgevraagd bij de klant
toBeChased_price = Ticket prijs
toBeChased_signature = Handtekening en adres
toBeChased_signatureWithoutAddress = Handtekening
toBeChased_ticketNumber = Ticketnummer
toBeChased_unknown = Onbekend
toBeChased_yesToESCP = Toestemming om door te gaan met ESCP
toBeChased_yesToLegalOutsource = Toestemming om door te gaan met externe advocaten
textItems_partner_applicationCompensation = Compensatie
textItems_partner_applicationEstimatedValue = Geschatte waarde
textItems_partner_applicationRefund = Terugbetaling
textItems_partner_duplicate = Dubbele aanvraag
textItems_partner_hidePayoutHistory = Verberg mijn betalingsgeschiedenis
textItems_partner_stages_closed = Gesloten
textItems_partner_stages_compensationPaidOutToClient = Compensatie uitgekeerd aan klant
textItems_partner_stages_cpcAndArbitration = Gerechtelijke procedures
textItems_partner_stages_legalAction = Juridische stappen
textItems_partner_stages_onHold = In de wacht - gegevens niet ontvangen van client
textItems_partner_stages_preparingToClaim = Gegevens verzamelen
textItems_partner_stages_processingPayments = Compensatieoverdracht
textItems_partner_stages_workingWithAirline = Werken met de luchtvaartmaatschappij
textItems_partner_test = Testaanvraag
textItems_partner_viewPayoutHistory = Bekijk mijn betalingsgeschiedenis 
textItems_partner_youHaveNoPartners = U heeft nog geen partners
textItems_visa_digitsLeft1 = 1 cijfer over
textItems_visa_digitsLeft2 = 2 cijfers over
textItems_visa_digitsLeft3 = 3 cijfers over
textItems_visa_digitsLeft4 = 4 cijfers over
textItems_visa_digitsLeft5 = 5 cijfers over
textItems_card_citi_cardIdentified = Uw CITI-kaart is geïdentificeerd
textItems_card_citi_differentCommissions = Er kunnen verschillende commissies zijn voor CITI-kaarten die beginnen met uw 6 cijfers. Voer nog 3 cijfers in om de ​​exacte commissie te krijgen
textItems_card_citi_notRecognized = Het nummer wordt niet herkend als een CITI-kaart
textItems_card_premier_cardIdentified = Uw Sberbank Premier-kaart is geïdentificeerd
textItems_card_premier_differentCommissions = Er kunnen verschillende commissies zijn voor Sberbank Premier-kaarten die beginnen met uw 6 cijfers. Voer nog 3 cijfers in om de ​​exacte commissie te krijgen
textItems_card_premier_notRecognized = Het nummer wordt niet herkend als een Sberbank Premier-kaart
textItems_card_visa_cardIdentified = Uw Visa-kaart is geïdentificeerd
textItems_card_visa_differentCommissions = Er kunnen verschillende commissies zijn voor Visa-kaarten die beginnen met uw 6 cijfers. Voer nog 3 cijfers in om de ​​exacte commissie te krijgen
textItems_card_visa_notRecognized = Het nummer wordt niet herkend als een Visa-kaart
textFunctions_card_yourTypeIs = Uw kaart is {0}
textStage_eightClientGotWhole = De luchtvaartmaatschappij stuurt de uitbetaling binnen 30 dagen rechtstreeks naar uw bankrekening
textStage_eightWeGotMoney = We hebben uw uitbetaling ontvangen. Vul uw bankrekeninggegevens in, zodat we deze naar u kunnen overmaken
textStage_fiveAssessmentCpc = We overwegen om een claim in te dienen bij consumentenbeschermingsinstanties omdat de luchtvaartmaatschappij heeft geweigerd te betalen
textStage_fiveClaimSent = We hebben een claim ingediend bij een bureau voor consumentenbescherming. De beslissing van het agentschap kan 6 tot 12 maanden duren
textStage_fourRejectionReceived = De luchtvaartmaatschappij is niet overeengekomen om te betalen. We overwegen opties om de voorbereidende onderhandelingen voort te zetten
textStage_fourReplyToRejectionSentDate = We hebben de weigering van de luchtvaartmaatschappij betwist. Als de luchtvaartmaatschappij niet binnen 30 dagen reageert, zullen we overwegen een claim in te dienen bij instanties voor consumentenbescherming
textStage_fourWorkingAirline = We hebben uw claim ingediend, de luchtvaartmaatschappij moet binnen 60 werkdagen reageren
textStage_nineClientGotM = Dank u! De volgende keer helpen we u of uw vrienden graag weer
textStage_nineCommissionNotReceived = Maak alstublieft onze servicekosten over naar onze bankrekening binnen 5 dagen na ontvangst van de uitbetaling van de luchtvaartmaatschappij
textStage_nineMoneySentClient = We hebben het geld overgemaakt naar uw bankrekening
textStage_nineReceived25FromClient = We bevestigen de ontvangst van de servicekosten, waarvoor dank! De volgende keer helpen we u of uw vrienden graag weer
textStage_sevenWeMoneyOrClientWhole = De luchtvaartmaatschappij heeft vooraf afgesproken om te betalen
textStage_sixAssessmentEscp = We overwegen om een rechtszaak aan te spannen tegen de luchtvaartmaatschappij om uw geld te ontvangen
textStage_sixChasingClientEscp = We verzamelen documenten van u om een ​​rechtszaak aan te kunnen spannen tegen de luchtvaartmaatschappij
textStage_sixClaimSent = We hebben een rechtszaak aangespannen tegen de luchtvaartmaatschappij. De beslissing van de rechtbank kan zes tot twaalf maanden duren
textStage_threeGotDetails = We bereiden de documenten voor om een ​​claim in te dienen bij de luchtvaartmaatschappij
textStage_twoNew = We controleren de vluchtgegevens
textStage_updated = Laatste update op
textItems_calculationResult_enterYourNameAndEmail = Voer uw naam en e-mailadres in om door te gaan
textItems_calculationResult_heading = Vraag een terugbetaling in contanten aan
textItems_calculationResult_weWillStartWorking = We gaan meteen aan de slag met uw claim
toBeChased_prepayment_text = U hebt ervoor gekozen om een lagere vergoeding te betalen voordat we de claim indienen. Voltooi uw betaling via deze link:
toBeChased_commission_text = U zou binnenkort uw compensatie van de luchtvaartmaatschappij moeten ontvangen.
toBeChased_commission_text2 = Zodra u deze heeft ontvangen, <b>betaalt u alstublieft de Compensair-kosten</b> via de volgende link:
textItems_general_or = of
input_escp_agree = Bereid je voor op ESCP
textItems_upload_a_document = <b>Upload alstublieft een document</b>
textItems_upload_a_document_for = Gelieve documenten te uploaden voor:
textItems_upload_documents_for = Gelieve de <b>geboortecertificaat</b> voor minderjarige passagiers te uploaden.
textItems_click_or_drag_upload = Klik of sleep bestanden om te uploaden
input_ebcomplaint_form = We hebben documenten naar uw e-mail gestuurd.<br />Gelieve ze te ondertekenen en te sturen naar <a href="mailto:team@compensair.com">team@compensair.com</a> om door te gaan met uw claim.
companions_consentsrequired_description = Om compensatie voor uw medepassagiers te ontvangen, dient u hun ondertekende toestemmingen te verstrekken. U kunt het formulier voor de toestemming van medepassagiers openen door op de knop naast hun naam te klikken.
payment_wecongradulateyou_description = We zijn blij dat u uw rechtmatige {0} heeft ontvangen. Help ons om andere mensen bewust te maken van hun recht op compensatie en restitutie van luchtvaartmaatschappijen.
payment_pleasereview = We vragen u vriendelijk om wat feedback achter te laten en deze kans te delen met uw vrienden en familieleden - het is mogelijk dat ze de afgelopen 6 jaar ook vluchtverstoringen hebben ervaren en zich niet bewust zijn van de mogelijkheid om een terugbetaling of compensatie te krijgen
textFunctions_onHold_warning = We willen u eraan herinneren dat we alleen een commissie van {2}% in rekening brengen in geval van een succesvolle terugvordering van geld. Als we u geen uitbetaling krijgen, betaalt u niets.
textItems_flightNumber_suggestion = Staat uw vlucht nummer één van deze?
textItems_input_canbeempty = Optioneel
textItems_input_description_heading = Omschrijving van de verstoring
textItems_input_description_placeholder = Hier kunt u de beschrijving van uw zaak invoeren of aanvullende details aangeven
textItems_input_reason_heading = Aangenomen oorzaak van de vertraging
textItems_input_reason_other = Andere
textItems_input_reason_planning = Planningsfout
textItems_input_reason_strike = Staking
textItems_input_reason_technical = Technische problemen
textItems_input_reason_weather = Weersomstandigheden
textItems_input_reasondescription_placeholder = Beschrijf alstublieft alles wat u weet over de reden van de vertraging
textItems_input_ticketPrice = Wat is de totale prijs van de tickets voor de verstoorde vlucht?
textItems_input_tourPackagePrice = Wat was de totale prijs van uw pakketreis?
textItems_input_uploadDocumentProofDescription = De upload is optioneel, maar het vergroot uw kans op uw vergoeding. U kunt max. 3 documenten. Mogelijke bestandsextensies: .pdf, .txt, .doc, .docx, .jpg, .jpeg, .png
textItems_input_uploadDocumentProofTitle = Upload uw reisschema of boekingsbevestiging
textItems_hint_booking_number_description = Bestaat meestal uit 6 symbolen. De symbolen kunnen zowel letters als cijfers bevatten
textItems_hint_booking_number_find = De boekingsreferentie vindt u in de bevestigingsbrief van de luchtvaartmaatschappij, die u wordt toegestuurd direct nadat u de tickets heeft gekocht of geboekt
textItems_hint_flight_number_description = Bestaat meestal uit 5 of 6 symbolen. De eerste twee letters zijn de lettercode van de luchtvaartmaatschappij. De laatste 3-4 cijfers zijn het nummer van een bepaalde vlucht van deze luchtvaartmaatschappij
textItems_hint_flight_number_find = Het vluchtnummer vindt u in de e-mail van de luchtvaartmaatschappij of op uw instapkaart
textItems_hint_ticket_number_description = Het ticketnummer (of E-ticket) bestaat uit 13 cijfers en bevindt zich op de instapkaart, het elektronische ticket of de e-mail van de luchtvaartmaatschappij met boekingsgegevens.
textItems_offshootApp_decision = U heeft aangegeven dat deze passagier zijn eigen persoonlijke applicatie wil creëren. Als je doorgaat, worden ze verwijderd als een van je medepassagiers en krijg je een link voor hun nieuwe profiel om met hen te delen. Wilt u doorgaan?
textItems_offshootApp_profileLinkMsg = Kopieer de onderstaande profiellink en stuur deze naar hen. Ze hebben nu een eigen profiel en applicatie. Ze zijn uitgesloten van uw claim.
textItems_russianRegion_ADYGEA = Adygea
textItems_russianRegion_ALTAIKRAI = Altai Krai
textItems_russianRegion_ALTAIREPUBLIC = Altai Republiek
textItems_russianRegion_AMUROBLAST = Amur Oblast
textItems_russianRegion_ARKHANGELSKOBLAST = Archangelsk Oblast
textItems_russianRegion_ASTRAKHANOBLAST = Astrakhan Oblast
textItems_russianRegion_BASHKORTOSTAN = Bashkortostan
textItems_russianRegion_BELGORODOBLAST = Belgorod Oblast
textItems_russianRegion_BRYANSKOBLAST = Oblast Bryansk
textItems_russianRegion_BURYATIA = Boerjatië
textItems_russianRegion_CHECHENREPUBLIC = Tsjetsjeense Republiek
textItems_russianRegion_CHELYABINSKOBLAST = Oblast Tsjeljabinsk
textItems_russianRegion_CHUKOTKAAUTONOMOUSOKRUG = Chukotka Autonome Okrug
textItems_russianRegion_CHUVASHREPUBLIC = Tsjoevasjische Republiek
textItems_russianRegion_CRIMEA = Krim
textItems_russianRegion_DAGESTAN = Dagestan
textItems_russianRegion_INGUSHETIA = Ingoesjetië
textItems_russianRegion_IRKUTSKOBLAST = Irkutsk Oblast
textItems_russianRegion_IVANOVOOBLAST = Ivanovo Oblast
textItems_russianRegion_JEWISHAUTONOMOUSOBLAST = Joodse autonome oblast
textItems_russianRegion_KABARDINO = Kabardino-Balkar Republic
textItems_russianRegion_KALININGRADOBLAST = Kaliningrad Oblast
textItems_russianRegion_KALMYKIA = Kalmykia
textItems_russianRegion_KALUGAOBLAST = Kaluga Oblast
textItems_russianRegion_KAMCHATKAKRAI = Kamchatka Krai
textItems_russianRegion_KARACHAY = Karachay-Cherkess Republic
textItems_russianRegion_KARELIA = Karelia
textItems_russianRegion_KEMEROVOOBLAST = Kemerovo Oblast
textItems_russianRegion_KHABAROVSKKRAI = Khabarovsk Krai
textItems_russianRegion_KHAKASSIA = Khakassia
textItems_russianRegion_KHANTY = Khanty Mansi Autonome Okrug Yugra
textItems_russianRegion_KIROVOBLAST = Kirov Oblast
textItems_russianRegion_KOMIREPUBLIC = Komi Republic
textItems_russianRegion_KOSTROMAOBLAST = Kostroma Oblast
textItems_russianRegion_KRASNODARKRAI = Krasnodar Krai
textItems_russianRegion_KRASNOYARSKKRAI = Krasnoyarsk Krai
textItems_russianRegion_KURGANOBLAST = Kurgan Oblast
textItems_russianRegion_KURSKOBLAST = Oblast Koersk
textItems_russianRegion_LENINGRADOBLAST = Leningrad Oblast
textItems_russianRegion_LIPETSKOBLAST = Lipetsk Oblast
textItems_russianRegion_MAGADANOBLAST = Magadan Oblast
textItems_russianRegion_MARIELREPUBLIC = Mari El Republic
textItems_russianRegion_MORDOVIA = Mordovia
textItems_russianRegion_MOSCOW = Moskou
textItems_russianRegion_MOSCOWOBLAST = Oblast Moskou
textItems_russianRegion_MURMANSKOBLAST = Oblast Moermansk
textItems_russianRegion_NENETSAUTONOMOUSOKRUG = Autonome Okrug van Nenets
textItems_russianRegion_NIZHNYNOVGORODOBLAST = Oblast Nizjni Novgorod
textItems_russianRegion_NORTHOSSETIA = Noord-Ossetië-Alania
textItems_russianRegion_NOVGORODOBLAST = Novgorod Oblast
textItems_russianRegion_NOVOSIBIRSKOBLAST = Novosibirsk Oblast
textItems_russianRegion_OMSKOBLAST = Oblast Omsk
textItems_russianRegion_ORENBURGOBLAST = Orenburg Oblast
textItems_russianRegion_ORYOLOBLAST = Oryol Oblast
textItems_russianRegion_OTHER = Andere
textItems_russianRegion_PENZAOBLAST = Oblast Penza
textItems_russianRegion_PERMKRAI = Perm Krai
textItems_russianRegion_PRIMORSKYKRAI = Primorsky Krai
textItems_russianRegion_PSKOVOBLAST = Oblast Pskov
textItems_russianRegion_ROSTOVOBLAST = Oblast Rostov
textItems_russianRegion_RYAZANOBLAST = Oblast Ryazan
textItems_russianRegion_SAINTPETERSBURG = Sint Petersburg
textItems_russianRegion_SAKHA = Sakha (Yakutia) Republiek
textItems_russianRegion_SAKHALINOBLAST = Oblast Sachalin
textItems_russianRegion_SAMARAOBLAST = Samara Oblast
textItems_russianRegion_SARATOVOBLAST = Oblast Saratov
textItems_russianRegion_SEVASTOPOL = Sebastopol
textItems_russianRegion_SMOLENSKOBLAST = Smolensk Oblast
textItems_russianRegion_STAVROPOLKRAI = Stavropol Krai
textItems_russianRegion_SVERDLOVSKOBLAST = Oblast Sverdlovsk
textItems_russianRegion_TAMBOVOBLAST = Oblast Tambov
textItems_russianRegion_TATARSTAN = Tatarstan
textItems_russianRegion_TOMSKOBLAST = Tomsk Oblast
textItems_russianRegion_TULAOBLAST = Tula Oblast
textItems_russianRegion_TUVAREPUBLIC = Tuva Republiek
textItems_russianRegion_TVEROBLAST = Oblast Tver
textItems_russianRegion_TYUMENOBLAST = Tyumen Oblast
textItems_russianRegion_UDMURTREPUBLIC = Udmurt Republic
textItems_russianRegion_ULYANOVSKOBLAST = Oblast Oeljanovsk
textItems_russianRegion_VLADIMIROBLAST = Vladimir Oblast
textItems_russianRegion_VOLGOGRADOBLAST = Volgograd Oblast
textItems_russianRegion_VOLOGDAOBLAST = Vologda Oblast
textItems_russianRegion_VORONEZHOBLAST = Voronezh Oblast
textItems_russianRegion_YAMALO = Yamalo-Nenets Autonome Okrug
textItems_russianRegion_YAROSLAVLOBLAST = Oblast Yaroslavl
textItems_russianRegion_ZABAYKALSKYKRAI = Zabaykalsky Krai
textItems_legalOutsource_action = Nu hebben we uw toestemming nodig om door te gaan. Klik op de knop &quot;Akkoord om juridische procedure te starten&quot;
textItems_legalOutsource_description = De luchtvaartmaatschappij weigerde uw claim uit te betalen en we zijn van plan juridische stappen te ondernemen. Na uw akkoord starten we juridische stappen tegen de luchtvaartmaatschappij. Het kost u niets, zoals altijd dekken wij alle kosten en risico&#39;s.
input_legalOutsource_agree = Ga akkoord om een juridisch proces te starten
input_disagreeToProceed = Stop met het verwerken van de aanvraag
textItems_assignmentForm_description = Om u te vertegenwoordigen, moet u het opdrachtformulier met de hand invullen en ondertekenen. Druk voor elke passagier het opdrachtformulier af, vul het in, onderteken het, scan of fotografeer het en upload het naar de overeenkomstige passagier in het gedeelte onder aan deze pagina
textItems_assignmentForm_heading = We hebben uw toestemming nodig om door te gaan
textItems_chasingDocuments_ID_description = Upload alstublieft een foto of scan van uw geldige paspoort / identiteitsbewijs, waarop uw volledige naam, foto, handtekening en identiteitsnummer te zien zijn.
textItems_chasingDocuments_general_description = Vul het gekoppelde document in en upload het hieronder
textItems_chasingDocuments_handSignedPoA_description = Download het gekoppelde document en onderteken het met de hand, scan het en upload het. Het is belangrijk dat de handtekening identiek is aan de handtekening in het paspoort / ID
textSaved = Opgeslagen
textTransfersNotSupported = Helaas zijn overschrijvingen naar dit land momenteel niet beschikbaar.
textIdMangoHeader = Identificatiedocument
textIdMangoHeaderTwo = Om uw uitbetaling te ontvangen, upload alstublieft de documenten in het onderstaande veld.
textIdMangoDescritionOne = Welk land heeft uw identiteitsdocument uitgegeven? 
textIdMangoDescritionTwo = Upload een kleurenfoto <b>(geen scan)</b> van een van de volgende:
textIdMangoDescritionPassport = Paspoort
textIdMangoDescritionID = Nationale identiteitskaart (ID)
textIdMangoDescritionDrivingLicense = Rijbewijs
textIdMangoDescritionPassport2PageSpread = (spread over 2 pagina's)
textIdMangoDescritionSeparatePhoto = (een aparte foto voor elke kant)  
textIdMangoDescritionRequirements = Vereisten:
textIdMangoDescritionCropped = Bijsneden foto's worden niet geaccepteerd. Het document moet duidelijk uw volledige naam, foto, handtekening en documentnummer tonen. Upload een foto in hoge resolutie, zonder schittering, reflecties of wazigheid.
textIdMangoDescritionVerification = <b>Belangrijk:</b> Verificatie in het betalingssysteem is alleen mogelijk als de foto aan deze vereisten voldoet.  
textIdMangoDescritionDocumentInfo = Upload twee bestanden, één apart voor elke kant
textIdMangoDescritionThree = Zorg ervoor dat het document geldig is. De afbeelding met zichtbare documentranden moet duidelijk uw voornaam en achternaam, foto, handtekening en documentnummer weergeven.
textIdMangoDescritionFour = Helaas kan het kiezen van dit land vertragingen veroorzaken bij de verwerking van uw identificatiedocumenten vanwege technische en nalevingsredenen. Het wordt aanbevolen om indien mogelijk een ID uit een ander land te uploaden.
textIdMangoDescritionUploadFor = Upload het document voor:
textItems_postCodeExample = LT-44318
bankdetails_unsupported = Helaas is het voor ons momenteel niet mogelijk om overdrachten in deze valuta naar dit land te doen. Selecteer een rekening in een andere valuta of land. Als u deze mogelijkheid niet hebt, kunt u ons schrijven op <a href="mailto:team@compensair.com">team@compensair.com</a>
bankInputs_SWIFT = SWIFT-code
bankInputs_bankName = Banknaam
errors_SWIFT = Voer a.u.b. BIC / SWIFT in
errors_swiftCode = Voer a.u.b. BIC / SWIFT in
errors_IBAN = Voer alstublieft de IBAN in
errors_IBANeurOutside = Voer alstublieft de IBAN in
errors_bankCode = Voer a.u.b. BIC / SWIFT in
errors_bankCodeVnd = Voer a.u.b. BIC / SWIFT in
errors_bankName = Voer a.u.b. de naam van de bank in
errors_abartn = Voer a.u.b. ACH in
bankInputs_bsbCode = BSB-code
errors_bsbCode = Voer a.u.b. de BSB-code in
bankInputs_accountType = Type rekening
bankInputs_transitNumber = Transitienummer
bankInputs_institutionNumber = Instellingsnummer
errors_transitNumber = Voer het transitienummer in
errors_institutionNumber = Voer het instellingsnummer in
errors_accountType = Selecteer a.u.b. het Rekeningtype
bankInputs_ifscCode = IFSC-code
errors_ifscCode = Voer a.u.b. de IFSC-code in
bankInputs_clabe = Rekeningnummer CLABE
errors_clabe = Voer het Rekeningnummer CLABE in
textItems_employeeRegistered = Thank you! Your data is gradually loading. We will contact you shortly.
bankInputs_minorInfo = Geef alstublieft alleen de bankgegevens van een volwassene, zoals een ouder of voogd.
textWrongOpportunityDataHeader = Het lijkt erop dat u de verkeerde link gebruikt.
textWrongOpportunityDataText = Probeer de pagina opnieuw te laden. Als het probleem zich blijft voordoen, neem dan contact met ons op via <a href="mailto:team@compensair.com">team@compensair.com</a>.
textDeleteConfirm = Weet je het zeker?
textOpenCvSuccess = Uw bestand is succesvol geüpload.
textOpenCvErrorQuality = Dit bestand voldoet mogelijk niet aan de kwaliteitscriteria:
textOpenCvErrorResolution = De beeldkwaliteit is laag. De resolutie moet minstens 1000x1000 pixels zijn.
textOpenCvErrorBlur = Het beeld ziet er wazig uit.
textOpenCvErrorCrop = De afbeelding kan worden bijgesneden.
textOpenCvErrorDark = Het beeld is te donker.
textOpenCvErrorUploadAnother = Upload alstublieft een ander bestand.
textOpenCvErrorLight = Het beeld is te fel.
textOpenCvErrorPadding = De ruimte rondom het document is te groot.
textOpenCvErrorPdf = PDF-bestanden werken mogelijk niet goed. Als u PNG, JPG, etc. hebt, upload ze dan.
textItems_chasingDocuments_ID_for_minors_parent_description = Upload alstublieft een foto of scan van het paspoort / identiteitsbewijs van de ouder of wettelijke voogd van de minderjarige passagier. Het document moet duidelijk de volledige naam, foto, handtekening en identiteitsnummer tonen. 
textItems_chasingDocuments_ID_for_minors_parent_description_one = Dit is een vereiste van de luchtvaartmaatschappij. Dit stelt de luchtvaartmaatschappij in staat te verifiëren dat het toestemmingsformulier door u is ondertekend en dat wij namens u handelen. Wij behandelen uw gegevens veilig, in overeenstemming met de privacywetten. Als u zich zorgen maakt, kunt u op de kopie van het document schrijven dat het specifiek wordt verstrekt voor het indienen van een compensatieclaim.
textItems_chasingDocuments_ID_for_minors_parent_description_two = Upload deze documenten alstublieft in het onderstaande veld.
formats_email_transliterated = Controleer alstublieft nogmaals uw e-mail.
textItems_CompanionsBirthdatesHeader = Om uw uitbetaling te ontvangen, vul alstublieft de gegevens in de velden hieronder in.
textItems_CompanionsBirthdatesHeaderTwo = Vul alstublieft de gegevens met grote aandacht in.
textItems_chasingDocuments_ID_for_minor_description = Upload een scan of een foto van uw <b>paspoort</b> of <b>ID-kaart</b>, die u hebt gebruikt bij het boeken. Uw voor- en achternaam, foto, handtekening en ID-nummer moeten duidelijk zichtbaar zijn.
textItems_chasingDocuments_ID_for_minor_description_one = Het verstrekken van een kopie van uw paspoort is een vereiste van de luchtvaartmaatschappij. De luchtvaartmaatschappij controleert of de handtekening op de toestemming door u is gezet en wij handelen namens u. We gebruiken uw gegevens uitsluitend in overeenstemming met onze gebruikersovereenkomst, die wordt beheerst door de wetgeving inzake persoonsgegevens. Bij twijfel kunt u op een kopie van uw paspoort aangeven dat u gegevens verstrekt voor het indienen van een claim.
textItems_chasingDocuments_ID_for_minor_description_two = In het geval dat uw paspoort of ID-kaart, die werd gebruikt bij het boeken, is verlopen, vragen wij u vriendelijk om uw <b>geldig</b> paspoort te uploaden.
input_bank_weCongradulateYouOnAcceptance = Gefeliciteerd! We hebben de acceptatie van de luchtvaartmaatschappij ontvangen om te betalen.
textItems_BankDetailsForThirdPartyClaimHeader = Voer uw bankgegevens in
textItems_BirthCertificateForMinorsHeader = Please upload the birth certificate
textItems_deniedFormHeader = Upload alstublieft een formulier voor geweigerde instap
textItems_documentsProofHeader = Upload alstublieft een document dat uw vlucht bevestigt
textItems_EbComplaintFormHeader = Gelieve een document te ondertekenen
textItems_HandSignedPOA = Om verder te gaan met uw claim, hebben we door elke passagier ondertekende documenten nodig.
textItems_IDHeader = Gelieve uw paspoort / identiteitsbewijs te uploaden
textItems_SignatureHeader = Gelieve de volmacht te ondertekenen
textItems_goToBankDataDoubleCheck = Controleer alle gegevens zorgvuldig. Onjuiste gegevens kunnen de transactie vertragen en extra bankkosten veroorzaken.
textItems_PayoutIDHeader = Upload alstublieft een foto van uw geldige paspoort of ID
textItems_PayoutIDHeaderText = Om uw compensatie te ontvangen, upload alstublieft een foto van uw geldige paspoort of ID-kaart. Het moet duidelijk uw voor- en achternaam, foto, handtekening en ID-nummer tonen.
textItems_PayoutKycInfoText = Om uw compensatie te ontvangen, vult u de gegevens met grote zorg in.
textItems_airlineResponseToClientEmail_heading = Stuur ons alstublieft de e-mail van de luchtvaartmaatschappij door
textItems_airlineResponseToClientEmail_description = U ontvangt binnenkort een e-mail van de luchtvaartmaatschappij. Stuur deze alstublieft door naar <a href=mailto:team@compensair.com>team@compensair.com</a> zodra u deze hebt ontvangen, zodat we uw claim kunnen voortzetten.
textItems_paymentNotification_heading = Luchtvaartmaatschappij heeft ingestemd om compensatie te betalen
textItems_paymentNotification_description = U zou binnenkort uw compensatie van de luchtvaartmaatschappij moeten ontvangen.<br />Zodra u deze heeft ontvangen, sturen wij u een factuur voor onze diensten.
textItems_officeToVisit_heading = Gefeliciteerd! De luchtvaartmaatschappij heeft de compensatie via hun kantoor goedgekeurd
textItems_officeToVisit_description = We hebben je een e-mail gestuurd met instructies. Controleer deze alstublieft en beantwoord ons op <a href=mailto:team@compensair.com>team@compensair.com</a>, zodat we met je claim kunnen doorgaan.
textItems_checkClientEmail_heading = Geef alstublieft uw boekings-e-mailadres door
textItems_checkClientEmail_description = Stuur ons alstublieft het e-mailadres dat u heeft gebruikt om uw vlucht te boeken. Als u uw ticket via een reisbureau heeft gekocht, voeg dan uw boekingsbevestiging toe. Stuur deze informatie alstublieft naar <a href=mailto:team@compensair.com>team@compensair.com</a>, zodat we verder kunnen met uw aanvraag.
textItems_autoBoardingProof_heading = Stuur alstublieft uw instapkaarten
textItems_autoBoardingProof_description = Stuur alstublieft de instapkaarten voor alle passagiers die compensatie aanvragen naar <a href=mailto:team@compensair.com>team@compensair.com</a>, zodat we verder kunnen met uw aanvraag.
textItems_autoBoardingProofBlock_description = Stuur alstublieft de instapkaarten voor alle passagiers die compensatie.
textItems_autoDisruptionDescription_heading = Gelieve aanvullende details over uw vlucht te verstrekken
textItems_autoDisruptionDescription_description = We hebben aanvullende details nodig over uw verstoorde vlucht. Controleer alstublieft uw e-mail voor onze aanvraag en reageer op <a href=mailto:team@compensair.com>team@compensair.com</a>.
textItems_autoReroutingDetails_heading = Gelieve aanvullende details over uw alternatieve vlucht te verstrekken
textItems_autoReroutingDetails_description = We hebben aanvullende details nodig over uw alternatieve vlucht. Controleer alstublieft uw e-mail voor onze aanvraag en reageer op <a href=mailto:team@compensair.com>team@compensair.com</a>.
textItems_autoBookingConfirmation_heading = Gelieve uw boekingsbevestiging e-mail te verstrekken
textItems_autoBookingConfirmation_description = Stuur ons alstublieft de boekingsbevestiging die u ontving na aankoop van het ticket. Stuur deze vriendelijk door naar <a href=mailto:team@compensair.com>team@compensair.com</a>, zodat we verder kunnen met uw aanvraag.
